Не работает L2TP IPsec

Интернет
Правила форума
Как правильно задавать вопросы Правильно сформулированный вопрос и его грамотное оформление способствует высокой вероятности получения достаточно содержательного и по существу ответа. Общая рекомендация по составлению тем: 1. Версия ОС вместе с разрядностью. Пример: LM 18.1 x64, LM Sarah x32 2. DE. Если вопрос касается двух, то через запятую. (xfce, KDE, cinnamon, mate) 3. Какое железо. (достаточно вывод inxi -Fxz в спойлере (как пользоваться спойлером смотрим здесь)) или же дать ссылку на hw-probe 4. Суть. Желательно с выводом консоли, логами. 5. Скрин. Просьба указывать 1, 2 и 3 независимо от того, имеет ли это отношение к вопросу или нет. Так же не забываем об общих правилах Как пример вот

Автор темы
Stas788
Сообщения: 4
Зарегистрирован: 08 ноя 2017, 06:12

Не работает L2TP IPsec

Сообщение Stas788 » 08 ноя 2017, 06:36

Привет всем,

создал соединение VPN L2TP
указал IP для подключения
имя пользователя
пароль
и прешаредкей ipsec (поле шлюз осталось пустым с ним)

VPN не подключается и не просит пароля пользователя
выводит окно "VPN failed to start"

Два дня бьюсь.... помогите разобраться.... В винде поднимается на раз...

Аватара пользователя

Chocobo
Сообщения: 6290
Зарегистрирован: 27 авг 2016, 19:57
Решено: 139
Откуда: НН
Благодарил (а): 443 раза
Поблагодарили: 1630 раз

Не работает L2TP IPsec

Сообщение Chocobo » 08 ноя 2017, 06:41

Stas788, сюда заглядывал? - IPSec L2TP client Linux Mint 18 18.1

Аватара пользователя

root
Сообщения: 689
Зарегистрирован: 16 фев 2017, 17:03
Решено: 4
Откуда: г. Хабаровск
Благодарил (а): 206 раз
Поблагодарили: 167 раз

Не работает L2TP IPsec

Сообщение root » 08 ноя 2017, 06:53

Chocobo, "Крч вывод: кто-нибудь соберите уже нормальный deb из исходников!!! Я не умею((( А учиться не хочу" :-D
Ушел в запой, вернусь не скоро :drink4: :sry:
Изображение


Автор темы
Stas788
Сообщения: 4
Зарегистрирован: 08 ноя 2017, 06:12

Не работает L2TP IPsec

Сообщение Stas788 » 08 ноя 2017, 22:07

Chocobo писал(а):
08 ноя 2017, 06:41
Stas788, сюда заглядывал? - IPSec L2TP client Linux Mint 18 18.1
Заглядывал несколько раз и не только сюда. При такой конфигурации не находу поля прешаредкей для IPsec. И еще пропадает меню в сетевых соединениях L2TP

Аватара пользователя

Dja
Сообщения: 3162
Зарегистрирован: 27 авг 2016, 17:03
Решено: 12
Откуда: Воскресенск
Благодарил (а): 422 раза
Поблагодарили: 338 раз

Не работает L2TP IPsec

Сообщение Dja » 09 ноя 2017, 07:01

Stas788 писал(а):
08 ноя 2017, 22:07
При такой конфигурации не находу поля прешаредкей для IPsec. И еще пропадает меню в сетевых соединениях L2TP
Новичок? - ознакомься с правилами
и Панель форматирования
В поисках истины :grabli:


Автор темы
Stas788
Сообщения: 4
Зарегистрирован: 08 ноя 2017, 06:12

Не работает L2TP IPsec

Сообщение Stas788 » 09 ноя 2017, 23:27

ввожу данные, кликаю соединить - вбиваю пароль пользователя и соединение отваливается с ошибкой
Fail to connect VPN
У вас нет необходимых прав для просмотра вложений в этом сообщении.

Аватара пользователя

Dja
Сообщения: 3162
Зарегистрирован: 27 авг 2016, 17:03
Решено: 12
Откуда: Воскресенск
Благодарил (а): 422 раза
Поблагодарили: 338 раз

Не работает L2TP IPsec

Сообщение Dja » 09 ноя 2017, 23:35

ну так там же еще и версия чапа имеет значение :smile:
у меня гейт вей ID вообще пуст
Новичок? - ознакомься с правилами
и Панель форматирования
В поисках истины :grabli:


Автор темы
Stas788
Сообщения: 4
Зарегистрирован: 08 ноя 2017, 06:12

Не работает L2TP IPsec

Сообщение Stas788 » 10 ноя 2017, 11:21

Не удалось найти пакет libnm-dev

Аватара пользователя

Chocobo
Сообщения: 6290
Зарегистрирован: 27 авг 2016, 19:57
Решено: 139
Откуда: НН
Благодарил (а): 443 раза
Поблагодарили: 1630 раз

Не работает L2TP IPsec

Сообщение Chocobo » 10 ноя 2017, 11:23

Stas788, А что хоть за версия ОС? (inxi -S)
В репах 18.Х пакет на месте

Код: Выделить всё

desktop ~ # apt policy libnm-dev
libnm-dev:
  Установлен: (отсутствует)
  Кандидат:   1.2.6-0ubuntu0.16.04.1
  Таблица версий:
     1.2.6-0ubuntu0.16.04.1 500
        500 http://mirror.corbina.net/ubuntu xenial-updates/main amd64 Packages
     1.2.2-0ubuntu0.16.04.4 500
        500 http://security.ubuntu.com/ubuntu xenial-security/main amd64 Packages
     1.1.93-0ubuntu4 500
        500 http://mirror.corbina.net/ubuntu xenial/main amd64 Packages

Аватара пользователя

Dja
Сообщения: 3162
Зарегистрирован: 27 авг 2016, 17:03
Решено: 12
Откуда: Воскресенск
Благодарил (а): 422 раза
Поблагодарили: 338 раз

Не работает L2TP IPsec

Сообщение Dja » 10 ноя 2017, 21:08

кстати да... в первом сообщении как правило указывают дистрибутив и DE. А тут всё как-то... размыто. если не сказать вообще никак.
Новичок? - ознакомься с правилами
и Панель форматирования
В поисках истины :grabli:

Вернуться в «Работа с сетью»